

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #090;
	text-align: left;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	font-weight:bold;
	color:#333;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	color:#333;
}

.product-small {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	color:#333;
}

.product-detail-container {
	width:960px;
	height:630px;
	background-color:#FFF;
	margin:auto;
}

.product-detail-images {
	width:350px;
	height:400px;
	margin-right:10px;
	float:left;
	position:relative;
}


.product-paging {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	text-align:left;
	padding:10px;
}

.product-paging a {
	text-decoration:none;
	color:#090;
}

.product-description {
	width:550px;
	float:left;
}